.tooltipxxx {
  text-decoration:none;
  position:relative;
}
     
.tooltipxxx span {
  display:none;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
  color:black;
  background:white; 
}
                 
.tooltipxxx span img {
  float:left;
  margin:0px 8px 8px 0;
}
                     
.tooltipxxx:hover span {
  display:block;
  position:absolute;
  top:0;
  left:0;
  z-index:1000;
  width:auto;
  max-width:640px;
  min-height:128px;
  border:1px solid black;
  #margin-top:12px;
  margin-top:24px;
  #margin-left:32px;
  margin-left:-360px;
  overflow:hidden;
  padding:8px;
}
